Package Gnumed :: Package timelinelib :: Package canvas :: Module timelinecanvas |
[frames] | no frames]

# Module timelinecanvas

source code

Classes
| TimelineCanvas This is the surface on which a timeline is drawn.

Variables
| MOVE_HANDLE = `0`
| LEFT_RESIZE_HANDLE = `1`
| RIGHT_RESIZE_HANDLE = `2`
| HIT_REGION_PX_WITH = `5`
| HSCROLL_STEP = `25`

Imports: wx, create_divider_position_changed_event, TimelineCanvasController, Keyboard, Cursor, TimePeriod